E missing-dependency-on-numpy-abi

All reports of missing-dependency-on-numpy-abi for the archive. The extended description of this tag is:

This package includes a Python extension module, which uses Numpy via its binary interface. Such packages must depend on python-numpy-abiN.

If the package is using debhelper, this problem is usually due to a missing dh_numpy call in debian/rules.

Refer to /usr/share/doc/python-numpy/README.DebianMaints for details.

Severity: serious, Certainty: possible

Check: binaries, Type: binary, udeb

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

mgltools-bhtree (binary)

mgltools-opengltk (binary)

pyformex-lib (binary)

python-cogent (binary)

python-dipy-lib (binary)

python-fabio (binary)

python-gtk2 (binary)

python-mlpy-lib (binary)

python-mpikmeans (binary)

python-mvpa-lib (binary)

python-necpp (binary)

python-netcdf (binary)

python-nifti (binary)

python-pebl (binary)

python-pybiggles (binary)

python-pygetdata (binary)

python-pymt (binary)

python-qwt5-qt4 (binary)

python-rdkit (binary)

python-sidl (binary)

python-sparse (binary)

python-stfio (binary)